Mailinglist Archive: opensuse-bugs (4284 mails)

< Previous Next >
[Bug 1040042] New: Tumbleweed: Install KVM with yast2 fails
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 21 May 2017 02:52:05 +0000
  • Message-id: <bug-1040042-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1040042


Bug ID: 1040042
Summary: Tumbleweed: Install KVM with yast2 fails
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: x86-64
OS: SUSE Other
Status: NEW
Severity: Major
Priority: P5 - None
Component: YaST2
Assignee: yast2-maintainers@xxxxxxx
Reporter: zgock999@xxxxxxxxx
QA Contact: jsrain@xxxxxxxx
Found By: ---
Blocker: ---

User-Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36
(KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.36
Build Identifier:

on openSUSE tumbleweed-x86-64 with xfce4
I installed tumbleweed-Current on new PC. I seems Installed fine.
but I tried Install KVM server with yast, Installation is failed with
"Installation Error"

I installed pattern>>KVM server from "Software management" It works.
It seems this error depends yast2-vm package.
thx.

Reproducible: Always

Steps to Reproduce:
1.Launch Yast
2.select "Virtualization" >> "Install Hypervisor"
3.select "KVM Server" and Install
4.Installation starting but it fails "Installation Error"

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >